main{
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
}

.title{
    text-align: center;
    margin-bottom: 3rem;
    color: var(--black-olive);
}

.jogos{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.jogo-card{
    background-color: gray;
    width: 90%;
    align-self: center;
    border: 1px solid black;
    padding-top: 1rem;
    background-color: var(--jogo-card-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    max-width: 300px;
    margin-bottom: 3rem;

}.jogo-card__content{
    width: 100%;
    background-color: antiquewhite;
    border-radius: 10px;
}

.jogo-card__lista{
    width: 100%;
}

.jogo-card__list-item{
    text-transform: capitalize;
    padding: 0.5rem 1rem;
    width: 100%;
    border-top: 1px solid black;
}

.jogo-card__title{
    text-transform: capitalize;
    color: var(--primary-color);
}

@media screen and (min-width: 768px){
    .jogos{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    
    .jogo-card{
        align-self: start;
        min-width: 300px;
    }

}
@media screen and (min-width: 1024px){
    .jogo-card__content{
        min-height: 177px;
    }
}